QREATOR(1)

NAME
qreator - utility for creating QR codes

SYNOPSIS
qreator [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Show debug messages (-vv debugs qreator_lib also)

-l, --location
    Create a QR code for a location

-p, --phone
    Create a QR code to initiate calls or send text messages

-t, --text
    Create a QR code from text

-u, --url
    Create a QR code for a URL

-b, --businesscard
    Create a QR code for a business card

-w, --wifi
    Create a QR code for WiFi settings

COPYRIGHT
qreator was written by David Planella <david.planella@ubuntu.com> and is licensed under the GNU General Public License, version 3 as published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3